/**{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body
{
}
canvas
{
    width:100%;
}
#interactive-area
{

}*/

*{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body
{
	background-color: #ffffff;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
canvas
{
	position: relative;
}
#interactive-area
{
    margin: auto;
    width: 100%;
    height: 100%;
}